td, th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E2E2E;
    font-weight: normal;
 	text-decoration: none;
}
.menu {
	font-size: 12px; 
	color: #c2daff; 
	font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
	letter-spacing: 0.00em;
	 }
	 .menu a {
	 color: #c2daff;
	 text-decoration: none;
	 }
	 .menu a:hover {
	 color: white;
	 text-decoration: none;
	 }

li {
	list-style-image: url(../img/arrow_nieb.gif);
}
